Subject: Re: Your Website
From: [email-masked]
To: Steve Bamford <[email-masked]>
Date: Fri, 31 Aug 2001 21:55:06 +0200 (MEST)

Hi Steve,

sorry, I forgit this. Here are the names:
p1010004.jpg - p1010008.jpg = B-25 Mitchell
p1010009.jpg - p1010014 = F4 Corsair
p1010015.jpg = F6F-3 Hellcat
p1010016.jpg - p1010018.jpg = A 10 
p1010020.jpg = A 10 
p1010023.jpg = A 10 
p1010024.jpg = A 10 
p1010019.jpg = F4 Phantom
p1010021.jpg = F4 Phantom
p1010022.jpg = F4 Phantom
p1010026 - p1010030.jpg = F4 Phantom
p1010034 - p1010049.jpg = P 47 Thunderbolt

I hope you like the pictures.

sincerelly,

Holger

Steve Bamford schrieb:
> Thanks for the pictures Holger.
> Can you tell me what each of the planes is?
> Maybe have file name and then the type of plane.....send 
> this in an e-mail 
> and I'll them on ARC.
> 
> Thanks for the kind words about ARC.
> 
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
> 
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Sent: Friday, August 31, 2001 12:03 PM
> Subject: Your Website
> 
> 
> > Hello,
> >
> > first, congratulations to your Website. I visit this 
> site very often 
> > for all the tips and information a modeller needs. Now 
> it's time to say 
> > thank you and to send you the pictures from my visit at 
> the New England 
> > Air Museum,  Bradley International Airport, Windsor 
> Locks, Connecticut, 
> > USA. I took the pictures myself, feel free to use them 
> for your 
> > website.
> >
> > best wishes,
> >
> > Holger Papke
> >
> > Cologne / Germany
> 
> 
>